body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #999999;
	background-color: #000050;
	margin-top: 18pt;
	margin-bottom: 18pt;
	line-height: 12pt;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000066;
	line-height: 12pt;
}
.newnormal {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	line-height: 14pt;
	color: #006;
	font-style: normal;
	font-weight: lighter;
}
.newnormalsmall {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	color: #006;
	font-weight: lighter;
}


.c2 {
	color: #800000;
	font-size: 9pt;
	line-height: 13pt;
	font-weight: bold;
}
.c2 td {
	color: #800000;
}

.c5 {
	color: #000000;
	font-size: 9pt;
	line-height: 13pt;
	}
	
	.c6 {
	color: #800000;
	font-size: 8pt;
	line-height: 12pt;
	}
	
	.c7 {
	color: #009;
	font-size: 10pt;
	line-height: 14pt;
	}
	
	
.style2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	line-height: normal;
	color: #006;
}
.style4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	line-height: normal;
	font-weight: bold;
	color: #900;
}
.style5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	color: #009;
}
